version="1"
tags={
	"Events"
	"Alternative History"
	"Ideologies"
	"Translation"
	"Historical"
}
name="朝鲜重置"
picture="thumbnail.png"
supported_version="1.17.2.0"
remote_file_id="3611608634"
path="mod/3611608634"
